# Contributing
The creator of what we use for project management has written an [onboarding article](https://medium.com/@novemberninerniner/the-lifetime-of-an-issue-feature-request-f0ae1210e8c2)(link) for new users, that you can read for a quick rundown. The blueprint for this structuring sytem  of the [S.O.S.A.S.A. ideology](http://https://medium.com/@novemberninerniner/structuring-your-open-source-project-for-the-purposes-of-accessibility-social-activism-6b1d7fe6c97d)(link) of project management is another deeper read. It's not as scary as it sounds, and just means we use a Kanban board (think trello). You do not need to read the SOSASA article, just the onboarding one, to get into it.

If you'd like to contribute, please read the above and login to the [kanban documentation board](https://kanban.lollipop.holdmybeer.solutions/project/admin-lollipop-documentation/kanban)(link) to read up and comment on anything you can glance at, or and setup a pull request if you've got a contribution to an existing issue, in the appropriate repo under this [list](https://git.lollipop.holdmybeer.solutions/explore/repos)(link).

Note: by submitting a PR you agree to your contribution(s) being licensed under the GPL v3 or Creative Commons Attribution 4.0 International License. Please see [LICENSE.md](LICENSE.md) for further details.